﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans:100,500,300,700,400);

.main-bar {
	background: url(../img/background.jpg);
	min-height: 150px;
	width: 100%;
}

.sub-bar {
	background: #548a94;
	min-height: 80px;
	padding: 22px;
	margin-bottom: 20px;
	line-height: 30px;
}

h1 {
	font-weight: 100;
}

	.main-bar h1 {
		font-size: 3em;
		line-height: 1em;
		margin-top: 55px;
	}
	
h3 {
	font-weight: 300;
	color: #333;
	margin: 0;
	padding: 0 !important;
}

h4 {
	font-weight: 400;
	color: #457d87;
}

p {
	letter-spacing: 0.2px;
	color: #828282;
	font-weight: 300;
}

.nav-container {
	margin: 0 auto;
	padding: 0;
}

.navbar {
	height: 125px;
	padding-top: 20px;
	background: #fff;
	position: relative;
	z-index: 10000;
}

.navbar.simple-nav .navbar-collapse {
	padding-top: 20px;
}

.navbar-nav li {
	border: 1px solid #eee;
	border-radius: 5px;
	font-size: 0.9em;
}

.navbar-nav li a {
	text-decoration: none;
	padding-top: 8px;
	padding-bottom: 8px;
}

.dropdown-toggle {
	font-weight: 400;
	font-size: 0.9em;
}

.dropdown .caret {
	margin-left: 5px;
	color: #457d87;
}

.dropdown-menu li {
	border: none;
	border-radius: 0;
}

.main-banner {
	background: url(../img/background.jpg);
	min-height: 350px;
	width: 100%;
	position: relative;
	padding-bottom: 50px;
}

.subnav {
	float: right;
}


.navbar li.user {
	border: none;
	color: #828282;
	margin-right: 5px;
}

	.navbar li.user a {
		display: inline;
		padding: 0 8px;
		line-height: 40px;
		color: #32cb44;
		font-weight: 400;
	}
	
	.navbar-default .navbar-nav > li.user > a:hover {
		color: #17eb30;
	}
	
	.navbar li.user span {
		margin: 0 8px;
	}

.navbar li.lang {
	float: right;
}

	.navbar li.lang.open a:focus {
		background: #fff;
	}

.main-nav {
	clear: left;
}

	.main-nav .dropdown-menu {
		border-radius: 5px !important;
		border: none;
		background: none !important;
		box-shadow: none;
		margin: 3px 0 !important;
	}

	.main-nav .dropdown-menu li {
		margin: 0;
		border-radius: 0;
		background: none;
	}
	
		.main-nav .dropdown-menu li a {
			background: #548a94;
			font-weight: 400 !important;
		}
	
		.main-nav .dropdown-menu li:first-child a {
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
			border-bottom-left-radius: 0px;
			border-bottom-right-radius: 0px;
		}
		
		.main-nav .dropdown-menu li a {
			border-top-left-radius: 0px;
			border-top-right-radius: 0px;
			border-bottom-left-radius: 0px;
			border-bottom-right-radius: 0px;
			border-top: 1px solid #88adb4;
		}
		
		.main-nav .dropdown-menu li:last-child a {
			border-top-left-radius: 0px;
			border-top-right-radius: 0px;
			border-bottom-left-radius: 5px;
			border-bottom-right-radius: 5px;
			border-top: 1px solid #88adb4;
		}
	
		.main-nav .dropdown-menu li a:hover {
			background: #48767e;
			/*border-radius: 5px;*/
		}

	.main-nav li.active {
		background: #548a94;
		border: none;
		margin-left: 15px;
	}
	
	.main-nav li.active a, .main-nav li.dropdown.open a {
		color: #fff !important;
		text-transform: uppercase;
		font-size: 1em;
		letter-spacing: 0.2px;
	}
	
	.main-nav li {
		border: none;
		margin-left: 10px;
	}
		
	.main-nav li a {
		color: #548a94 !important;
		text-transform: uppercase;
		font-size: 1em;
		letter-spacing: 0.2px;
	}	
		
		.main-nav li ul li a {
			text-transform:  inherit;
		}
		
		.main-nav li a .caret {
			position: relative;
			top: -2px;
		}
		
		.main-nav li.active a .caret, .main-nav li.dropdown.open a .caret {
			color: #fff;
			position: relative;
			top: -2px;
		}

.title-left {
	border-right: 1px solid #4a7178;
	padding-right: 40px;
}

.main-banner h1 {
	text-align: right;
	font-family: "Open Sans";
	font-weight: 500;
	color: #fff;
	font-size: 50px;
}

.main-banner h1 span {
	color: #27c83a;
	font-weight: 100;
}

.main-banner h1 span.reg {
	color: inherit;
		font-size: 0.25em;
		position: relative;
		top: -30px;
}

.main-banner .title-left p {
	font-weight: 100;	
	color: #c0d9da;
	text-align: right;
}

.main-banner p strong {
	color: #fff;
	font-weight: 300;
}

.form-signin {
	margin-top: 20px;
	padding-left: 20px;
}

input[type="email"], input[type="password"], input[type="text"], input, select {
	margin-bottom: 0px !important;
}

.actions {
	padding-top: 50px;
	padding-bottom: 50px;
}

.actions a.tel {
	display: inline;
}

.footer {
	margin-top: 10px;
	padding-top: 50px;
	padding-bottom: 50px;
	border-top: 1px solid #eee;
}

.footer div {
	padding: 0;
}

.footer-left p {
	font-size: 0.9em;
}

.footer-right p, .footer-right p a {
	text-align: right;
	font-size: 0.9em;
}

.icon {
	font-size: 1.5em;
	margin: 0 10px 0 0;
	position: relative;
	top: 2px;
}

.icon.ion-ios-contact {
	font-size: 1.7em;
	top: 4px;
}

@media (max-width: 767px) {
	
	
	
	
	.main-banner .title-left p, .main-banner h1, .form-signin {
		text-align: left;
		margin: 10px 0;
		padding: 0;
	}
	
	.title-left  {
		border: none;
		padding-right: inherit;

	}
	
	.navbar-header {
		height: 90px;
	}
	
	.navbar-collapse {
		background: #1a464e !important;
		padding-top: 20px !important;
		padding-bottom: 30px !important;
		box-shadow: 0px 3px 40px rgba(0,0,0,0.2);
	}
	
	.navbar-toggle.collapsed .icon-bar.a, .navbar-toggle.collapsed .icon-bar.b, .navbar-toggle.collapsed .icon-bar.c {
		display: block !important;
		transform: rotate(0deg) !important;
		-ms-transform: rotate(0deg) !important; /* IE 9 */
		-webkit-transform: rotate(0deg) !important; /* Chrome, Safari, Opera */
		transition: all 0.4s;
		top: 0;
	}
	
	.navbar-toggle .icon-bar.a {
		position: relative;
		transform: rotate(45deg) !important;
		-ms-transform: rotate(45deg) !important; /* IE 9 */
		-webkit-transform: rotate(45deg) !important; /* Chrome, Safari, Opera */
		transition: all 0.4s;
		top: 6px;
	}
	
	.navbar-toggle .icon-bar.b {
		display: none;
				transition: all 0.4s;
	}
	
	.navbar-toggle .icon-bar.c {
		position: relative;
		transform: rotate(-45deg) !important;
		-ms-transform: rotate(-45deg) !important; /* IE 9 */
		-webkit-transform: rotate(-45deg) !important; /* Chrome, Safari, Opera */
				transition: all 0.4s;
	}
	
	.subnav {
		clear: both;
		float: none;
		padding: 0 15px;
	}
	
	.main-nav li {
		margin: 0 !important;
		padding: 0 !important;
	}
	
	.main-nav a.dropdown-toggle:focus {
		background: none !important;
	}
	
	/* ------- */
	.main-nav .dropdown-menu {
		/*display: block !important;*/
		width: 100%;
		margin: 0;
		display: block;
        position: static;
        background-color:transparent;
        border:0 none;
        box-shadow:none;
        margin-top:0;
        width:100%;	
    }
    
    .main-nav .dropdown .caret {
    	display: none !important;
    }
	
		.main-nav .dropdown {
			border-radius: 0 !important;
			/*border-bottom: 1px solid #548a94;*/
			background: none;
			position: relative;
			clear: both;
		}
		
		.main-nav .dropdown a  {
			font-size: 0.9em;
			color: #548a94 !important;
			padding-left: 18px !important;
		}
		
		.main-nav .dropdown-menu li, .main-nav .dropdown-menu li a {
			border-radius: 0 !important;
			background: none !important;
			font-size: 1.1em !important;
			color: #fff !important;
			line-height: 30px !important;
			border: none;
			font-weight: 100;
		}
		
		.main-nav .dropdown-menu li a {
			border-top: 1px solid #548a94 !important;
		}
	
		.subnav li.lang {
			width: 100%;
			border: 1px solid #548a94;
		}
		
		.user {
			color: #fff !important;
		}
		
		.lang .dropdown-toggle {
			color: #fff !important;
		}
		
		.lang.open .dropdown-toggle {
			background: none !important;
		}
		
		.lang .dropdown-menu a {
			color: #fff !important;
		}
	
	.main-nav {
		float: none;
	}
	
	.footer-right p, .footer-right p a {
		text-align: left;
		font-size: 0.9em;
	}
	
	.table-row {
		min-width: 300px;
		overflow-x: scroll;
	}
	
	.btn {
		width: 100%;
	}
	
	.btn span.ion-android-search {
		float: right;
		position: absolute;
		top: 7px;
		right: 25px;
		font-size: 1.4em;
	}
	
	.sub-bar div {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	.main-nav .dropdown-menu li a {
		background: #548a94;
		font-weight: 100 !important;
	}
	
	.main-bar h1 {
		font-size: 30px;
		margin-top: 60px;
	}
	
	.sub-bar {
		background: #548a94;
		min-height: 50px !important;
		padding-top: 5px !important;
		padding-bottom: 5px !important;
		line-height: 20px !important;
	}
	
	.nav-tabs-list {
		width: 100%;
		margin: 0 !important;
		padding: 0 !important;
	}
	
	.nav-tabs-list li {
		background: #ccc;
		width: 100%;
		margin: 0 !important;
		padding: 0 0 5px 0 !important;
	}
		
	
}

.btn-sub-bar {
  color: #fff;
  border: 1px solid #fff;
  text-decoration: none;
  padding-left: 25px;
  padding-right: 20px;
  padding-top: 0;
  text-transform: inherit;
  letter-spacing: 0;
  overflow: hidden;
}
.btn-sub-bar:focus,
.btn-sub-bar.focus {
  color: #fff;
}
.btn-sub-bar:hover {
  color: #548a94;
  background-color: #fff;
  text-decoration: none;
}
.btn-sub-bar:active,
.btn-sub-bar.active,
.open > .dropdown-toggle.btn-sub-bar {
  color: #333;
  background-color: #000;
  border-color: #adadad;
}

.btn-sub-bar .icon {
	left: -8px;
	margin: 0;
}

.btn-search {
	background: none;
	position: absolute;
	right: 15px;
	top: 0;
	padding-left: 10px;
	color: #ccc;
	width: 20px;
}



.table {
	color: #666;
	margin: 30px 0 0 0;
	min-width: 940px;
	overflow: hidden !important;
}

	thead td {
		color: #666;
		font-weight: 300 !important;
	}
	
	td {
		position: relative;
		padding: 0 !important;
		margin: 0 !important;
		height: 60px !important;
		line-height: 60px !important;	
		font-weight: 600;
		color: #333;
	}
	
	tr:last-child td{
		  border-bottom: 1px solid #ddd;
	}
	
	.td-menu {
		position: relative;
		transition: all 0.4s;
		color:  #fff;
		width: 30px;
		right: 0;
		margin: 0 !important;
		padding: 0 !important;
		background: none !important;
		overflow: hidden;
	}
	
	.table-menu {
		float: right;
		display: block !important;
		width: 30px;
		height: 100%;
		text-align: center;
		position: relative;
		right: 0px;

	}

		.td-menu ul {
			margin: 0 !important;
			padding: 0 !important;
			background: #32cb44 !important;	
			position: absolute;
			right: -320px;		
			width: 320px;
			height: 60px;
			transition: all 0.4s;
		}
		
		.td-menu {
			overflow: visible !important;
		}
	
	.td-menu ul li a {
		display: block;
		color: #1c5050;
	}
	
	.td-menu ul li a:hover {
		color: #32cb44;
	}


	.td-menu ul li {
		float: left;
		width: 53px;
		position: relative;
		text-align: center;
		padding: 0 !important;
		margin: 0 !important;
		list-style: none;
		transition: all 0.4s;
		color: #1c5050;
	}
	
	.td-menu ul li:last-child {
		width: 55px !important;
	}
	
	.td-menu ul li a {
		font-size: 2em;
		display: block;
		padding: 0;
	}
	
	.td-menu ul li:hover {
		color: #32cb44;
		background: #1c5050;
	}
	
		.td-menu li:last-child {
		border-left: 1px solid #28a236;
	}
	
	.td-menu li .fly {
		position: absolute;
		top: 62px;
		left: -50%;
		width: 110px;
		background: #1c5050;
		height: 0;
		transition: all 0.4s;
		overflow: hidden;
		font-size: 13px;
		line-height: 30px;
		z-index: 100;
		color: #32cb44;
		font-weight: 300;
	}
	
	.td-menu li:hover .fly {
		position: absolute;
		top: 62px;
		left: -50%;
		height: 30px;
		color: #32cb44;
		transition: all 0.4s;
	}
	
	.back {
		color: #fff;
		text-transform: none;
		text-decoration: none;
		letter-spacing: 0.2px;
		padding-left: 15px;
		float: left;
		padding: 0;
	}
	
	.progress {
		background: url(../img/progress@2x.png) center right no-repeat;
		height: 34px;
		width: 33%;
		box-shadow: none;
		float: left;
		margin: 0;
	}
	
		.progress.active {
			background: url(../img/progress_active@2x.png) center right no-repeat;
		}
		
	.row {
		padding: 10px 0;
	}
	
	label strong {
		color: #333;
	}
	
	.cl-view {
		position: relative;
		top: 15px;
	}
	
	.cl-view p {
		color: #548a94;
		margin: 0;
		padding: 0;
	}
	
	.cl-view h2 {
		font-weight: 300;
		margin: 0;
		padding: 0;
		line-height: 40px;
	}
	
	.cl-nav {
		position: relative;
		top: 29px;
		padding: 0;
	}
	
	.fontWhite {
		color: #FFF;
	}
	
	.nav-tabs {
/*		background: #0cf;*/
	}
	
	.nav-tabs li {
		background: none;
	}
	
		.nav-tabs li a {
			font-size: 13px;
			display: block;
			border: none !important;
			height: 41px;
			background: #466b71;
			color: #fff;
			text-decoration: none;
		}
		
		.nav-tabs li a:hover {
			background: #548a94 !important;
		}
		
		.nav-tabs li.active a:hover {
			background: #fff !important;
		}
		
		
		.edit input {
			background: #f4f4f4;
			font-weight: 600;
			color: #333 !important;
			box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
			border: 1px solid #f4f4f4;
		}
		
		.edit .form-control::-moz-placeholder {
		  color: #333;
		  opacity: 1;
		}
		.edit .form-control:-ms-input-placeholder {
		  color: #333;
		}
		.edit .form-control::-webkit-input-placeholder {
		  color: #333;
		}
		
		.upload-file {
			background: #f4f4f4;
			border-radius: 4px;
			padding: 14px 15px 10px;
		}
		
		
/*		#InputFile {
			position: relative;
			top: -4px;
			line-height: 0px;
		}*/
		
		#InputFile::-webkit-file-upload-button {
		  visibility: hidden;
		}
		#InputFile::before {
		  content: 'Upload File';
		  display: inline-block;
		  border-radius: 3px;
		  padding: 15px 10px;
		  left: -20px;
		  top: -7px;
		  position: relative;
		  outline: none;
		  white-space: nowrap;
		  -webkit-user-select: none;
		  cursor: pointer;
		  line-height: 0px;
		  color: #fff;
		  font-size: 13px;
		  background: #1b4951;
		}
		
		#InputFile {
			padding: 10px 0 5px 0;
			line-height: 0px;
			position: relative;
			top: 0px;
			left: 20px;
		}
		
		#progress-circle {
			position: absolute;
			width: 300px;
			height: 300px;
			margin: 50px auto ;
		}
		
		.progressbar-text {
			color: #333 !important;
			font-size: 50px;
		}
		
		.progressbar-text:after {
			content: "%";
		}
		
		.edit {
			opacity: 1;
			transition: all 2s;
		}
		
		.edit.active {
			opacity: 0;
			transition: all 2s;
		}
		
		.progress-wrapper {
			height: 0;
			transition: all 2s;
		}
		
		.progress-wrapper.active {
			height: 300px;
			transition: all 2s;
		}
		
		
		.sig {
			border: 1px solid #ddd;
			margin: 20px 0;
		}
		
		select {
			margin-bottom: 20px;
		}

			.nav-tabs-list {
				float: right;
				border: none !important;
				position: relative;
				top: 0px;
			}
		
		.nav-tabs-list li{
			padding-right: 10px;
		}
		
		.pagination {
			float: right;
		}
		
		.pagination li.active span {
			background: #ccc !important;
			border: 1px solid #ccc;
		}
		
		.pagination li span span {
			color: #aaa;
		}